<?php
/**
 * @file
 * Default template implementation to display the footer of a page.
 *
 * This file is included in page.tpl.php template.
 * @see page.tpl.php
 */

global $base_url;
?>
<div class="func_links" id="service_menu">
  <?php if (isset($secondary_menu)) : ?>
    <?php
      print theme('links', array(
        'links' => $secondary_menu,
        'attributes' => array(
          'class' => 'left',
        ),
      ));
    ?>
  <?php endif; ?>
  <?php if (theme_get_setting('system_type') != 'application') : ?>
    <?php
      $menu = menu_navigation_links('menu-service-menu-right');
      print theme('links__service_menu_right', array(
        'links' => $menu,
        'attributes' => array(
          'class' => 'right',
        ),
      ));
    ?>
  <?php endif; ?>
</div>
<div class="footer">
  <?php if (isset($page['footer'])): ?>
    <?php print render($page['footer']); ?>
  <?php endif; ?>
  <div class="ref">
      <?php
        print theme('image', array(
          'path' => implode('/', array(
            $base_url, $starterskit['library path'], 'logos', 'RO_Footer.png',
          )),
          'width' => 500,
          'height' => 25,
        ));
      ?>
    <?php if (theme_get_setting('system_type') != 'application') : ?><span></span><?php endif; ?>
  </div>
</div>
<div class="footer_links" id="footer_menu">
  <?php if (theme_get_setting('system_type') != 'application') : ?>
    <?php
      $footer_menu = menu_navigation_links('menu-footer-menu-right');
      print theme('links__footer_menu_right', array(
        'links' => $footer_menu,
        'attributes' => array(
          'class' => 'right',
        ),
      ));
    ?>
  <?php endif; ?>
</div>
