<?php
/**
 * @file
 * Default template implementation to display the header of a page.
 *
 * This file is included in page.tpl.php template.
 * @see page.tpl.php
 */
?>
<div class="header">
  <?php if (theme_get_setting('system_type') != 'application') : ?>
    <span></span>
  <?php endif; ?>
  <?php if (!empty($logo)): ?>
    <<?php print $site_name_element; ?> class="branding">
      <?php if (!$is_front): ?>
        <a href="<?php print $front_page ?>">
      <?php endif; ?>
        <?php
          print theme('image', array(
            'path' => $logo,
            'alt' => t('Logo of @site_name', array('@site_name' => $site_name)),
            'title' => ($site_slogan) ? $site_name . ' - ' . $site_slogan : $site_name,
            'width' => 500,
            'height' => 87,
          ));
        ?>
      <?php if (!$is_front): ?>
        </a>
      <?php endif; ?>
    </<?php print $site_name_element; ?>>
  <?php endif;?>
  <div class="title_bar">
    <<?php print $title_bar_name_element; ?>>
      <?php print $titlebar_title ?>
      <?php if ($titlebar_slogan): ?> <em><?php print $titlebar_slogan; ?></em><?php endif; ?>
    </<?php print $title_bar_name_element; ?>>
  </div>
  <div class="nav_bar">
    <?php if (isset($main_menu)) : ?>
      <?php print theme('links__system_main_menu', array(
          'links' => $main_menu,
          'attributes' => array(
            'id' => 'main-navigation',
            'class' => 'nav_main',
          ),
        ));
      ?>
    <?php endif; ?>
    <?php if (isset($page['header'])): ?>
      <?php print render($page['header']); ?>
    <?php endif; ?>
  </div>
</div>
