<?php

/**
 * @file
 * Default theme implementation to display a single Drupal page while offline.
 *
 * All the available variables are mirrored in html.tpl.php and page.tpl.php.
 * Some may be blank but they are provided for consistency.
 *
 * @see template_preprocess()
 * @see template_preprocess_maintenance_page()
 *
 * @ingroup themeable
 */

// Print the DOCTYPE and html element.
print $doctype . "\n" . $html;
?>
  <head>
    <title><?php print $head_title; ?></title>
    <?php print $head; ?>
    <?php print $styles; ?>
    <?php print $scripts; ?>
  </head>
  <body class="<?php print $classes; ?>" <?php print $attributes;?>>
    <ul class="skiplink">
      <li><a href="#hoofd_content" title="<?php print t('Skip to content'); ?>"><?php print t('Skip to content'); ?></a></li>
      <li><a href="#service_menu" title="<?php print t('Skip to service menu'); ?>"><?php print t('Skip to service menu'); ?></a></li>
      <li><a href="#zoeken" title="<?php print t('Skip to search'); ?>"><?php print t('Skip to search'); ?></a></li>
    </ul>
    <div class="container equalize <?php print theme_get_setting('color_swatch'); ?> <?php print theme_get_setting('system_width'); ?>">
      <?php require_once drupal_get_path('theme', 'rijkshuisstijl') . '/templates/includes/header.tpl.php'; ?>
      <div class="content_wrapper1">
        <div class="content_wrapper2">
          <div class="content">
            <div class="content_main" id="hoofd_content">
              <?php print render($title_prefix); ?>
                <?php if ($title): ?><h1><?php print render($title); ?></h1><?php endif; ?>
              <?php print render($title_suffix); ?>
              <?php if($messages): ?>
                <div class="message">
                  <?php print $messages; ?>
                  <?php print render($page['help']); ?>
                  <?php print render($page['highlighted']); ?>
                </div>
              <?php endif; ?>
              <?php print $content; ?>
            </div>
            <?php if(!empty($sidebar_second)): ?>
              <div class="content_add">
                <?php print $sidebar_second; ?>
              </div>
            <?php endif; ?>

            <?php if(!empty($sidebar_first)): ?>
              <div class="nav_sub" id="subnavigatie">
                <?php print $sidebar_first; ?>
              </div>
            <?php endif; ?>
          </div>
        </div>
      </div>
      <?php require_once drupal_get_path('theme', 'rijkshuisstijl') . '/templates/includes/footer.tpl.php'; ?>
    </div>
  </body>
</html>
